// PageStatistics.cpp : 实现文件
//

#include "stdafx.h"
#include "OGCAssistTool.h"
#include "PageStatistics.h"


// CPageStatistics 对话框

IMPLEMENT_DYNAMIC(CPageStatistics, CDialogEx)

CPageStatistics::CPageStatistics(CWnd* pParent /*=NULL*/)
	: CDialogEx(CPageStatistics::IDD, pParent)
{

}

CPageStatistics::~CPageStatistics()
{
}

void CPageStatistics::DoDataExchange(CDataExchange* pDX)
{
	CDialogEx::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CPageStatistics, CDialogEx)
END_MESSAGE_MAP()


// CDlgDebug 消息处理程序

BOOL CPageStatistics::OnInitDialog()
{
	CDialogEx::OnInitDialog();

	// TODO:  在此添加额外的初始化
	SetBackgroundColor(RGB(255,255,255));
	return TRUE;  // return TRUE unless you set the focus to a control
	// 异常: OCX 属性页应返回 FALSE
}
